#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.2.2
visibility:           public
id:                   persistent-postgresql-2.13.2.2-IeP1dmDYgmDD2Ll7WE6hLY
key:                  persistent-postgresql-2.13.2.2-IeP1dmDYgmDD2Ll7WE6hLY
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  5a498b91cb7243a025965324fc3d3253
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.2.2

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.2.2

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.2.2-IeP1dmDYgmDD2Ll7WE6hLY
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
    attoparsec-0.14.4-9IH2L6miCIy2xrqYTi2NtA base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT containers-0.6.4.1
    monad-logger-0.3.37-6ckdaPN8kC0IF7CZyzmwJi mtl-2.2.2
    persistent-2.13.3.5-EUc82fvosHPHX5IQEhWwAn
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    postgresql-simple-0.6.4-1o176ve14IxC1IHYSwOkWE
    resource-pool-0.2.3.2-ABj3OHS5ZTvChhel086cQQ
    resourcet-1.2.6-AF69Hb5CLG2FlNhGMF7ht
    string-conversions-0.4.0.1-37OYelIHuhsvH9Rx6RwjL text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

